Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install netscript-2.4 on Debian Unstable (Sid)


Install netscript-2.4

Installing netscript-2.4 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install netscript-2.4

netscript-2.4 package information

distro Debian Unstable (Sid)
section Main
name netscript-2.4
version 5.4.11
description Linux 2.4/2.6/3.x router/firewall/VM host network config system.
subsection net
maintainer Matthew Grant

Uninstall netscript-2.4

To remove just netscript-2.4 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove netscript-2.4

Uninstall netscript-2.4 and it’s dependent packages

To remove the netscript-2.4 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove netscript-2.4

Purging netscript-2.4

If you also want to delete configuration and/or data files of netscript-2.4 from Debian Sid then this will work:

sudo apt-get purge netscript-2.4

To delete configuration and/or data files of netscript-2.4 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove netscript-2.4

 

 

Comments

comments